.md-header {
    height: 2.8rem;
}

.md-header-nav {
    padding: .2rem;
}

@media only screen and (max-width:59.9375em) {
    .md-search__input {
        height: 2.8rem;
    }
    .md-search__icon[for="__search"] {
        top: .8rem;
    }
    .md-search__icon[type="reset"] {
        top: .8rem;
    }
}